Subject: Ticket Assigned - Return item
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 03:16:42 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return item 
Hi

I am able to return all the items from order 8117559756 except for sustainable solid maxi pencil skirt with slit detail !!

It is a skirt like any other item, trouser or dress, I should be able to return it. Nothing in ur return policy mentions that u cannot return it. I have returned other skirts before, why I can’t return this one?

I want to request the return of 3 items:

sustainable solid maxi pencil skirt with slit detail Black

2Xtremz textured cardigan with shawl neck and long sleeves blue and black

Thank you 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3683057